---
references:
- id: GabryVisualization2019
  accessed:
    - year: 2019
      month: 9
      day: 16
  author:
    - family: Gabry
      given: Jonah
    - family: Simpson
      given: Daniel
    - family: Vehtari
      given: Aki
    - family: Betancourt
      given: Michael
    - family: Gelman
      given: Andrew
  citation-key: GabryVisualization2019
  container-title: 'Journal of the Royal Statistical Society: Series A (Statistics in Society)'
  DOI: 10.1111/rssa.12378
  ISSN: '09641998'
  issue: '2'
  issued:
    - year: 2019
      month: 2
  language: en
  page: 389-402
  title: Visualization in Bayesian workflow
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/research/published/bayes-vis.pdf
  volume: '182'

- id: GelmanPhilosophy2013
  accessed:
    - year: 2017
      month: 8
      day: 8
  author:
    - family: Gelman
      given: Andrew
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: GelmanPhilosophy2013
  container-title: British Journal of Mathematical and Statistical Psychology
  DOI: 10.1111/j.2044-8317.2011.02037.x
  ISSN: '00071102'
  issue: '1'
  issued:
    - year: 2013
      month: 2
  language: en
  page: 8-38
  title: Philosophy and the practice of Bayesian statistics
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/research/published/philosophy.pdf
  volume: '66'

- id: McShaneAbandon2019
  accessed:
    - year: 2019
      month: 10
      day: 26
  author:
    - family: McShane
      given: Blakeley B.
    - family: Gal
      given: David
    - family: Gelman
      given: Andrew
    - family: Robert
      given: Christian
    - family: Tackett
      given: Jennifer L.
  citation-key: McShaneAbandon2019
  container-title: The American Statistician
  container-title-short: The American Statistician
  DOI: 10.1080/00031305.2018.1527253
  ISSN: 0003-1305, 1537-2731
  issue: sup1
  issued:
    - year: 2019
      month: 3
      day: 29
  language: en
  page: 235-245
  title: Abandon Statistical Significance
  type: article-journal
  volume: '73'

- id: NissenPublication2016
  accessed:
    - year: 2017
      month: 11
      day: 7
  author:
    - family: Nissen
      given: Silas B.
    - family: Magidson
      given: Tali
    - family: Gross
      given: Kevin
    - family: Bergstrom
      given: Carl T.
  citation-key: NissenPublication2016
  container-title: arXiv:1609.00494 [physics, stat]
  issued:
    - year: 2016
      month: 9
      day: 2
  title: Publication bias and the canonization of false facts
  type: article-journal
  URL: http://arxiv.org/abs/1609.00494

- id: RitchieScience2020
  author:
    - family: Ritchie
      given: Stuart
  call-number: Q172.5.E77 R58 2020
  citation-key: RitchieScience2020
  edition: First edition
  event-place: New York
  ISBN: 978-1-250-22269-5
  issued:
    - year: 2020
  publisher: Metropolitan Books ; Henry Holt and Company
  publisher-place: New York
  title: >-
    Science fictions: how fraud, bias, negligence, and hype undermine the search
    for truth
  type: book

- id: SimmonsFalsePositive2011
  accessed:
    - year: 2017
      month: 8
      day: 8
  author:
    - family: Simmons
      given: Joseph P.
    - family: Nelson
      given: Leif D.
    - family: Simonsohn
      given: Uri
  citation-key: SimmonsFalsePositive2011
  container-title: Psychological Science
  container-title-short: Psychol Sci
  DOI: 10.1177/0956797611417632
  ISSN: 0956-7976
  issue: '11'
  issued:
    - year: 2011
      month: 11
      day: 1
  language: en
  page: 1359-1366
  title: >-
    False-Positive Psychology: Undisclosed Flexibility in Data Collection and
    Analysis Allows Presenting Anything as Significant
  type: article-journal
  volume: '22'
...
